var __assign = this && this.__assign || function () {
  __assign = Object.assign || function (t) {
    for (var s, i = 1, n = arguments.length; i < n; i++) {
      s = arguments[i];

      for (var p in s) {
        if (Object.prototype.hasOwnProperty.call(s, p)) t[p] = s[p];
      }
    }

    return t;
  };

  return __assign.apply(this, arguments);
};

import { jsx as _jsx } from "react/jsx-runtime";

function DistributeVerSpacing(props) {
  return _jsx("svg", __assign({
    width: 48,
    height: 48,
    viewBox: "0 0 48 48",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg"
  }, props, {
    children: _jsx("path", {
      d: "M5.758 40.833v-2.606h36.489v2.606H5.756zm0-31.059V7.168h36.489v2.606H5.756zm5.212 10.317h26.064v7.82H10.97v-7.82z",
      fill: "currentColor"
    }, void 0)
  }), void 0);
}

export var ReactComponent = DistributeVerSpacing;
export default DistributeVerSpacing;

